gmotionlive is a multipart/x-mixed-replace viewer.
It uses gnomevfs to open a stream and it displays the downloaded parts.

It was written as a viewer for the motion program 
(http://motion.sourceforge.net) but should be useable for other
sources such as network cameras.

It is published under the terms of the GNU General Public License version 2.0
or any later version.

Dependancies:

	gtk-2.0
	gnome-vfs-2.0
	(Any semi-recent distribution should do)

Building:

	make
	copy gmotionlive to a directory of your choice (e.g. /usr/local/bin)

Usage:
	gmotionlive [url] [description]
	
	url:
		URL to the stream, e.g:
		'http://me!secret@127.0.0.1:8000/stream.cgi'
	
	description:
		Alternative text to be displayed instead of the URL
		(e.g. to have a window title saying 'front door')

Bugs:
	ofcourse!


Jeroen Vreeken (pe1rxq@amsat.org)
